<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="NewWizardAction">
		<section name="NewWizard.dialogBounds">
			<item key="DIALOG_X_ORIGIN" value="-1537"/>
			<item key="DIALOG_Y_ORIGIN" value="209"/>
			<item key="DIALOG_WIDTH" value="700"/>
			<item key="DIALOG_HEIGHT" value="500"/>
			<item key="DIALOG_FONT_NAME" value="1|undefined|10.0|0|GTK|1|"/>
		</section>
	</section>
</section>
